@import url(https://fonts.googleapis.com/css?family=Dosis:300,400,700);
@import url('https://fonts.googleapis.com/css?family=Dosis:300,700,900');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,600,700&display=swap&subset=latin-ext');



body{ /*background-color: #B6CCCC;*/
background: #ffffff;
background: -moz-radial-gradient(center, ellipse cover, #ffffff 55%, #ffffff 100%);
background: -webkit-radial-gradient(center, ellipse cover, #ffffff 55%,#ffffff 100%);
background: radial-gradient(ellipse at center, #ffffff 55%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); }


.grid-container.full.BKGopenMobile {
    background-color: rgba(51, 51, 51, 0.35);
}


.clearfix:after{
        display: block;
        content: "";
        clear: both;
    }
    @media screen and (min-width: 40em){
        /*fix sidebar position scroll*/
        .column, .columns {padding-left: 0px !important;}
    }

#opensiteOverflow{
    overflow: hidden;    
    width: 100%;
    height:100vh;     
    position: absolute;  
    top: 0;  
    z-index:-5;
}


 @keyframes imageAnimation {
    0%   { transform: scale(1) rotate(0); }
    50%  { transform: scale(1.2) rotate(4deg); }
    100% { transform: scale(1) rotate(0); }
}
.section-image { 
    position: relative;  
    z-index:-5;
    animation: imageAnimation 45s infinite; 
    height:100vh;
    background-color: #ffffff;
    background: url('https://greenpeace.nazwa.pl/CAP_petycja/AndrzejSkowron1.jpg') no-repeat 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
}

/*css fix safari disable animation*/
.safari #opensiteOverflow .section-image {animation: none !important; }
.safari #opensite .bottom-align {position: relative;}




/*h1{ font-family: 'Montserrat', sans-serif; font-weight:300; line-height: 1.2em; color: #FFFFFF;}*/
h2{ font-family: 'Kanit', sans-serif; font-weight:800; line-height: 1.2em; color: #bbac81;font-size:3em;text-transform: uppercase;}
h5{ font-family: 'Dosis', sans-serif; font-weight:300; color: #8ec641;}

.aCapo{white-space:nowrap;}
/*strong{background-color: rgba(190,170,130,0.4); padding: 0px 2px; color: #FFF;}*/

.logodiv{margin-bottom: -3em;}

.intro{ margin-bottom: 20px;}
.intro p{color: #FFFFFF !important;}


.boxtxt{ padding: 50px 15px 50px; }
.boxtxtEnd{
  background-color:#ffffff;
  background-size: 100% auto;
  padding: 20px 30px !important;
  /*-webkit-border-radius: 0px 0px 10px 10px;
  -moz-border-radius: 0px 0px 10px 10px;
  border-radius: 0px 0px 10px 10px;*/}
.boxtxtEnd p{color: #0a0a0a;}
.boxtxtEnd h2{ color: #0a0a0a;}

.viz1{width:50%;float: left;margin: 3px 20px 10px 0px}

.footer{padding: 0px 15px 20px 15px !important;}
.footer p{ font-size: 0.7em !important; }
.footer p a{ color: #044362; text-decoration: underline; }
hr{border-bottom: 2px solid #00748F !important;}


/** FORM **/

.petition-form{
	
    padding: 30px 30px 20px 30px;
    margin-bottom: 30px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #ccc;
    background-image: url(https://attivati.greenpeace.it/petizioni/allevamenti-intensivi-ambiente/img/bkgForm.png);

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c2e3c', endColorstr='#a16663',GradientType=1 );
    background-size: cover, cover;
    -webkit-box-shadow: 5px 5px 23px 0px rgba(50,50,50,0.75);
    -moz-box-shadow: 5px 5px 23px 0px rgba(50,50,50,0.75);
    box-shadow: 5px 5px 23px 0px rgba(50,50,50,0.75);
}
	
	
	
	
 /** padding:20px 10px 20px 10px;
  margin-bottom: 30px !important;
  background: url('../img/formBKG.png') no-repeat top center, #fff;
  background: url('../img/formBKG.png') no-repeat top center, -moz-linear-gradient(-45deg, #fff 50%, #fff 100%);
  background: url('../img/formBKG.png') no-repeat top center, -webkit-linear-gradient(-45deg, #fff 50%,#fff 100%);
  background: url('../img/formBKG.png') no-repeat top center, linear-gradient(135deg, #fff 50%,#fff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#fff',GradientType=1 );
  background-size: 150% auto, cover;
  -webkit-box-shadow: 5px 5px 23px 0px rgba(50,50,50,0.75);
  -moz-box-shadow: 5px 5px 23px 0px rgba(50,50,50,0.75);
  box-shadow: 5px 5px 23px 0px rgba(50,50,50,0.75);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-align: center;} **/

.form-caption {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #0a0a0a;
    line-height: 1.2em;
    font-size: 1em;
}

.en__field__input--text  {background: #f5f5f5;
    color: black;}

[type=text], [type=email] { 
  border:none !important; 
  background-color: #eaf2f4;
    font-family: 'Open Sans', sans-serif; 
  font-weight: 800;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #103747;
  padding: .65rem .5rem 0rem .5rem;
}
[type=text]:focus, [type=email]:focus { 
  background-color: #eaf2f4;
}
.en-form label {
    position: absolute;
    top: 0rem;
    left: 0.4rem;
    padding: 0.3rem;
    font-size: 1rem;
    font-weight: 800;
    font-family: 'Open Sans', sans-serif; 
    color:#103747;
    transition: font-size 0.5s cubic-bezier(0.23, 1, 0.32, 1) 0s;
}
.en-form label.bten-floating-focused {  
  top:0.2rem;
  background-color: transparent;
  color:#1d6480; 
  font-size: 0.5rem;
}
.privacy-disclaimer{ font-family: 'PT Sans', sans-serif; 
  font-size:0.6em !important; 
  line-height: 0.7rem !important;
  font-weight: 400;
  color:#CADEE1;}
.privacy-disclaimer a{color:#CADEE1; text-decoration:underline;}
.en-form .en-error {
  font-family: 'Open Sans', sans-serif;
    color: #e3b23c;
  font-size: 0.7em;
    /*margin: -18px 0px 10px 0px;*/
  line-height:0em;
}
.button{
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;}
.button.success {
  color: #103747 !important;
  font-family: 'Open Sans', sans-serif;
  background: #9b8962;
  background: -moz-linear-gradient(45deg, #9b8962 0%, #cdc0a1 39%);
  background: -webkit-linear-gradient(45deg, #9b8962 0%,#cdc0a1 39%);
  background: linear-gradient(45deg, #9b8962 0%,#cdc0a1 39%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b8962', endColorstr='#cdc0a1',GradientType=1 );
}
.button.success:hover, .button.success:focus { 
  background: #9b8962;
  background: -moz-linear-gradient(45deg, #9b8962 0%, #e8e0cc 39%);
  background: -webkit-linear-gradient(45deg, #9b8962 0%,#e8e0cc 39%);
  background: linear-gradient(45deg, #9b8962 0%,#e8e0cc 39%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b8962', endColorstr='#e8e0cc',GradientType=1 );

}
.progress {
    height: 1.2rem;
    margin-bottom: 1rem;
    border-radius: 3px;
    background-color: #431342;
    font-size: 0.75em;
    font-family: 'PT Sans', sans-serif;
    font-weight: 800;
    line-height: 1.2rem;
    text-align: right;
    color: #f9f7bd;}
.progress-meter {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 3px;
    background: #fc24e3;
  background: -moz-linear-gradient(45deg, #ba1891 0%, #fc24e3 100%);
  background: -webkit-linear-gradient(45deg, #ba1891 0%, #fc24e3 100%);
  background: linear-gradient(45deg, #ba1891 0%, #fc24e3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba1891', endColorstr='#fc24e3',GradientType=1 );
}





/** -- FIRMA ORA  -- **/
#firma-ora{
  display: block;
  position: fixed;
  right: 6%;
  bottom: -6rem;
  width: 5.8rem;
  height: 5.8rem;
  padding-top: 2.7rem;
  background: #722D2D;
  background: url("../img/sign-fab.svg") #722D2D ;
  background-position: 50% 20%;
  background-repeat: no-repeat;
  background-size: 50px , 100%;
  -webkit-border-radius: 50% 50%;
  -moz-border-radius: 50% 50%;
  border-radius: 50% 50%;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.125rem;
  font-weight: 800;
  color: #eaf2f4;
  line-height: 1.125rem;
  text-align: center;
  text-transform: uppercase;
  transition: bottom 0.5s cubic-bezier(0.23, 1, 0.32, 1) 0s;
  z-index: 8; }
#firma-ora.in {bottom: 2rem; }
@media (min-width: 768px) {
#firma-ora{ display: none; }
}





/* ------- THANKS */
.donation-box{
  margin-top:40px;
  padding:15px 15px 1px 15px ;
  background: url('../img/formBKG.png') no-repeat top center, #4E7421;
  background: url('../img/formBKG.png') no-repeat top center, -moz-linear-gradient(-45deg, #4E7421 50%, #81C037 100%);
  background: url('../img/formBKG.png') no-repeat top center, -webkit-linear-gradient(-45deg, #4E7421 50%,#81C037 100%);
  background: url('../img/formBKG.png') no-repeat top center, linear-gradient(135deg, #4E7421 50%,#81C037 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4E7421', endColorstr='#81C037',GradientType=1 );
  background-size: 100% auto, cover;
  -webkit-box-shadow: 5px 5px 23px 0px rgba(50,50,50,0.75);
  -moz-box-shadow: 5px 5px 23px 0px rgba(50,50,50,0.75);
  box-shadow: 5px 5px 23px 0px rgba(50,50,50,0.75);
  text-shadow: 1px 1px #722D2D;}

.donation-box p { color:#ffffff !important; font-weight: 600;} 
.social-cta{ color:#eaf2f4 !important; padding: 0em;}
.fa-stack { line-height: 1.8em;}
.banner-box{
  margin-top:40px;
  -webkit-box-shadow: 5px 5px 23px 0px rgba(50,50,50,0.75);
  -moz-box-shadow: 5px 5px 23px 0px rgba(50,50,50,0.75);
  box-shadow: 5px 5px 23px 0px rgba(50,50,50,0.75);}
  /* ------- /THANKS */

input[type="radio"] + label {
     float: left;
    width: 100%;
    background-color: #767676;
    padding: 10px !important;
    color: white !important;
    text-align: center;
    padding: 16px 24px;
    transition: 0.1s ease-in-out;
    margin-bottom: 10px;
    border-radius: 5px;
    margin-top: 10px;
}


input[type="radio"] {
    position: absolute !important;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    width: 1px;
    border: 0;
    overflow: hidden;
}
input[type="radio"]:checked + label {
    background-color: #8aad0d !important;
	color: black;
    font-weight: bold;
}


@media (max-width:500px){
  .logodiv{margin-bottom: 1.5em;}
  .BKGopenMobile {
    margin-top: 0px;
    background: -moz-linear-gradient(top, rgba(42,111,206,1) 0%, rgba(11,29,69,1) 50%, rgba(11,29,69,1) 75%, rgba(11,29,69,0) 100%);
background: -webkit-linear-gradient(top, #4e7421 0%,#568024 50%,#568024 75%,rgba(11,29,69,0) 100%);
background: linear-gradient(to bottom, #4e7421 0%,#568024 50%,#568024 75%,rgba(11,29,69,0) 100%);
background-image: url(https://greenpeace.nazwa.pl/CAP_petycja/AndrzejSkowron1.jpg); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a6fce', endColorstr='#000b1d45',GradientType=0 );
  }
  .section-image { display: none;}
  h1{font-size: 2em;}
  h2{font-size: 2.5em;}
  .viz1{width:100%;float: none;margin: 10px 0px 10px 0px}
  
  p.intro {font-size:1.2em; background-color:#4e742100 !important;text-shadow: 2px 2px 5px #000000;
      
  }
  
  .grid-container {
    padding-right: 0rem !important; 
    padding-left: 0rem !important; }
  

.intro p {
    background: none !important;}

img {max-width: 40%;}
img.mySlides {
    max-width: 100% !important;}
	
.box1Tit {
font-size: 2em !important;}

input[type="radio"] + label {
     float: left;
    width: 100%;
    background-color: #767676;
    padding: 10px !important;
    color: white !important;
    text-align: center;
    padding: 16px 24px;
    transition: 0.1s ease-in-out;
    margin-bottom: 10px;
    border-radius: 5px;
    margin-top: 10px;
}


input[type="radio"] {
    position: absolute !important;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    width: 1px;
    border: 0;
    overflow: hidden;
}
input[type="radio"]:checked + label {
    background-color: #8aad0d !important;
	color: black;
    font-weight: bold;
}


  label.en__field__label.en__field__label--item {
    font-size: 0.9em !important;}
	
p.administrator, p.dane {
    font-size: 14px !important;
    line-height: 1.1;
}

}

.grid-container:not(.full) > .grid-padding-x {
    margin-right: 0rem;
    margin-left: 0rem;}
}


@media screen and (min-width:501px) and (max-width:999px) {
  .logodiv{margin-bottom: 2em;}
  }
